Page 1 sur 1

Vulnérabilité détectée dans Adobe Flash Player

MessagePosté: 29 Juil 2009, 17:59
de bellafago
Bonjour,


Une vulnérabilité a été détectée dans Adobe flash player: Vupen.com ,
Solution: Mise a jour vers la version : Shockwave version 11.5.1.601 , (Windows)).


Source et suite: Vupen.com.


@+

MessagePosté: 29 Juil 2009, 22:35
de jpj
Bonsoir,

Si j'ai bien compris, ce n'est pas Flash Player (passoire encore trouée et pas encore patchée ; ici) mais Shockwave Player (Shockwave for Director, un machin qui n'existe que pour Windows contrairement à Flash Player aussi dénommé Shockwave Flash par Adobe).

MessagePosté: 30 Juil 2009, 23:02
de Silure
Bonsoir.

Ceci étant, une mise à jour datant d'hier, le 30, est disponible pour Adobe Flash Player - la 10.0.32.18.

A ne pas confondre en effet avec Shockwave Player qu'évoquait jpj dans sa dernière version.

A+

MessagePosté: 31 Juil 2009, 02:01
de Vazkor
Salut,

Il s'agit bien de l'infâme * Adobe Flash Player à télécharger ICI et non du monstrueux Shockwave Player dont l'internaute lambda n'a que faire : le fichier d'installation de Flash Player pèse moins de 2 Mo alors que celui de Shockwave Player en pèse plus de 8.

@+

* N'en avez-vous pas marre de voir que Adobe ne sort que des trucs pourris (quand c'est gratuit, en tout cas) ?
On n'arrête pas de découvrir des failles dans leurs Players et dans Adobe Reader.